<!DOCTYPE html>
<html class="no-js">
  <head>
    <title>Waviz Technologies</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta content="True" name="HandheldFriendly" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
    <meta name="viewport" content="width=device-width" />
    <!-- ***************************===Favicon===************************** -->
    <link rel="shortcut icon" href="images/fav.png" type="image/x-icon">
    <!--*************************
*                           *
*         CSS FILES         *
*                           *
************************* -->
    <!-- Google Fonts -->
    <link href='fonts.googleapis.com/css@family=Open+Sans_3A400,300,700,800&amp;subset=latin,latin-ext' rel='stylesheet' type='text/css'>
    <!-- Font Awesome -->
    <link href="css/font-awesome.min.css" rel="stylesheet">
    <!--imports the main css file-->
    <link rel="stylesheet" href="css/waviz.css" />
    <!-- used for animation effects on elements -->
    <link rel="stylesheet" href="css/animate.min.css" />
    <!-- styling for Nivo Lightbox gallery -->
    <link rel="stylesheet" href="css/nivo-lightbox.css" />
    <link rel="stylesheet" href="css/default.css" />
    <!-- styles for the Revolution Slider -->
    <link rel="stylesheet" href="css/settings.css" media="screen" />
    <!--imports the media queries css file-->
    <link rel="stylesheet" href="css/responsive.css" />
    <!-- preview only styles for the option panel -->
    <link rel="stylesheet" href="css/layout.css" />
    <link rel="stylesheet" href="./css/cloud&devops.css">
    <!-- imports modernizr plugin for detecting browser features -->
    <script src="js/modernizr.custom.js"></script>
    <!--[if IE 8]>
						<link href="../css/ie8.css" rel="stylesheet" />
						<script src="../js/respond.js"></script>
						<![endif]-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous" />
  </head>
  <body>
    <!-- Preloader -->
    <div id="preloader">
      <div id="status"></div>
    </div>
    <header id="header">
      <div class="container-center cf">
        <div class="logo">
          <a href="index.html">
            <img src="images/logo/logo-header.png" alt="Logo" />
          </a>
        </div>
        <!-- end logo -->
        <div class="search-container">
          <a id="toggle-search" class="search-button search-open" href="#">
            <i class="fa fa-search"></i>
          </a>
          <div class="search-panel cf">
            <div class="search-form">
              <form method="post" action="">
                <input type="text" id="header-search-box" onfocus="if(this.value=='Enter keywords...')this.value='';" onblur="if(this.value=='')this.value='Enter keywords...';" value="Enter keywords...">
                <button id="header-search-button" type="submit" name="submit">Go !</button>
              </form>
            </div>
            <!-- end search-form -->
          </div>
          <!-- end search-panel -->
        </div>
        <!-- search-container -->
        <nav id="main-navigation" class="navigation cf">
          <ul>
            <li>
              <a href="index.html">Home <span></span>
              </a>
            </li>
            <li>
              <a href="about.html">About us <span></span>
              </a>
              <!-- <ul>
                <li><a href="#">Product Development (Web and Mobile)</a></li>
                <li>
                  <a href="services-devops.html">DevOps Consulting Services</a>
                </li>
                <li>
                  <a href="services-iot.html">IOT Consulting Services</a>
                </li>
              </ul> -->
            </li>
            <li>
              <a href="#" class="active-nav">Expertise <span></span>
              </a>
              <ul class="seconde">
                <li>
                  <a href="cloud&devops.html">Cloud & Devops</a>
                </li>
                <li>
                  <a href="iot.html">IOT (Internet of Thing)</a>
                </li>
                <li>
                  <a href="blockchain.html">Blockchain</a>
                </li>
                <!-- <li><a href="cloud_computing.html">Cloud Computing</a></li> -->
              </ul>
            </li>
            <!-- <li>
              <a href="#">Services <span></span>
              </a>
              <ul class="seconde">
                <li>
                  <a href="#">Consulting </a>
                  <ul class="seconde_left">
                    <li>
                      <a href="./services-development.html">Product Development (Web and Mobile)</a>
                    </li>
                    <li>
                      <a href="services-devops.html">DevOps Consulting Services</a>
                    </li>
                    <li>
                      <a href="services-iot.html">IOT Consulting Services</a>
                    </li>
                  </ul>
                </li>
                <li>
                  <a href="./training.html">Training</a>
                 
                </li>
                <li>
                  <a href="./recruitment.html">Recruitment </a>
                </li>
              </ul>
            </li> -->
            <li>
              <a href="portfolio.html">Portfolio <span></span>
              </a>
            </li>
            <!-- <li><a href="blog.html" class="active-nav">Blog<span></span></a></li> -->
            <li>
              <a href="#">Contact <span></span>
              </a>
              <ul class="seconde">
                <li>
                  <a href="noida.html">Noida Office</a>
                </li>
                <li>
                  <a href="lucknow.html">Lucknow Office</a>
                </li>
                <li>
                  <a href="kushinagar.html">Kushinagar Office</a>
                </li>
              </ul>
            </li>
          </ul>
        </nav>
      </div>
      <!-- end container-center -->
    </header>
    <section class="cloud_banner">
      <div class="container  ">
        <div class="row  clouds">
          <div class="col-lg-6 ">
            <div class="cloud_text animated" data-animation="flipInY">
              <h1>Cloud & Devops </h1>
              <p>Accelerate your software development, boost your business uptime, and automate your entire process with scalable cloud DevOps services and solutions from Waviz Technologies.</p>
              <p>Businesses nowadays struggle due to complex processes, downtimes, and difficult-to-integrate applications most. Waviz offers a broad range of cloud and DevOps services and solutions to streamline your process and to help your sales, development, and operations departments stay together on the same page.</p>
              <p class="show_more">Our cloud and DevOps solutions are developed based on <span style="color:#ffc709; font-weight: bold;">Amazon AWS, Google Cloud, Azure, </span>
                <span id="dots">...</span>
                <span id="more">and other avant-garde tools and technologies to deliver stat-of-the-art developments and applications. Experts at Waviz put the best of their efforts to ascertain that our solutions are flexible, secure, robust, agile, and scalable.</span>
              </p>
              <div class="cloud_button">
                <button class="px-4 py-2" onclick="myFunction()" id="myBtn"> more </button>
              </div>
            </div>
          </div>
          <div class="col-lg-6 ">
            <div class="cloud_image animated" data-animation="flipInY">
              <img src="./images/cloud&devops/main_devops1.png" alt="" class="img-fluid">
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="featured_service">
      <h2 class="text-center ">SECURED & SCALE CLOUD TRANSFORMATION</h2>
      <div class="container">
        <div class="row featured_service">
          <div class="col-lg-6">
            <div class="cloud_image animated" data-animation="fadeInUp" data-animation-delay="200">
              <img src="./images/cloud&devops/featured_service.png" class="img-fluid">
            </div>
          </div>
          <div class="col-lg-6">
            <div class="service_text animated" data-animation="fadeInUp" data-animation-delay="200">
              <p>Cloud is a constantly transforming technology and we are always on research mode to discover the ongoing trends to provide you with the most advanced, fast-paced cloud DevOps solutions.</p>
              <p>Our cloud and DevOps services encourage your business growth and up the functionality of your overall process. With more than a hundred cloud experts and developers on our team, Waviz is able to deliver highly functional, bespoke cloud solutions suitable for private, public, and hybrid infrastructures.</p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="challenge">
      <h1 class="text-center animated" data-animation="fadeInDown" data-animation-delay="300">
        <span>WHY CHOOSE </span>
        <br>
        <span>WAVIZ FOR CLOUD & DEVOPS SOLUTIONS?</span>
      </h1>
      <div class="container">
        <div class="row">
          <div class="col-md-8 mx-auto col-10">
            <div class="challenge_image animated" data-animation="fadeInUp" data-animation-delay="300">
              <img src="./images/cloud&devops/devops.png" class="img-fluid">
            </div>
          </div>
        </div>
        <div class="challenge_text animated" data-animation="flipInY" data-animation-delay="100">
          <p>Waviz is a fast-growing cloud and DevOps solutions provider with the largest team of cloud experts. Combined, we have worked on more than 500 projects all over the world. </p>
        </div>
      </div>
      <div class="challenge_bg"></div>
    </section>
    <!-- rectangle start -->
    <section class="container-fluid">
      <div class="container">
        <div class="row">
          <div class="col-10 col-md-11 mx-auto">
            <div class="rectangle">
              <div class="para_text mt-5 mt-md-0">
                <h1 class=" text-uppercase">Professional Cloud & DevOps Engineers – </h1>
                <p> We have highly experienced, thoroughly trained experts on our team to power your project and help you mark an impression in the industry. </p>
              </div>
              <div class="circle">
                <div class="vector">
                  <img src="./images/cloud&devops/trainning.png" alt="vector" width="180px" height="180px">
                </div>
              </div>
            </div>
            <!-- rectngle second -->
            <div class="rectangle">
              <div class="circle" style="left: -30px;">
                <div class="vector">
                  <img src="./images/cloud&devops/trainning.png" alt="vector" width="180px" height="180px">
                </div>
              </div>
              <div class="second_para">
                <div class="para_text_2 mt-5 mt-md-0">
                  <h1 class=" text-uppercase">Enhanced Operational Accuracy – </h1>
                  <p> Cloud and DevOps technocrats at Waviz strive to improve your process workflow by automating repetitive routines and with that, by removing unwanted flaws and unnecessary expenses. </p>
                </div>
              </div>
            </div>
            <!-- rectangle third -->
            <div class="rectangle">
              <div class="para_text mt-5 mt-md-0">
                <h1 class=" text-uppercase">Emendated Agility – </h1>
                <p> Our cloud integration, DevOps implementation, and automation works towards advancing the agility of your developments and enabling smooth flow of data between departments. Contact us to book a free consultation with our cloud and DevOps team and get started today! </p>
              </div>
              <div class="circle">
                <div class="vector">
                  <img src="./images/cloud&devops/trainning.png" alt="vector" width="180px" height="180px">
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- rectangle end -->
    <!-- service -->
    <!-- <section class="service container-fluid"><div class="row m-0 p-0"><div class="col-md-12 col-lg-10 mx-auto"><div class="first_service row p-0 "><div class="service_text"><h2>lorem ipsum</h2><p>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
              eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis
              ipsum suspendisse ultrices gravida. Risus commodo viverra
              maecenas accumsan lacus vel facilisis. Lorem ipsum dolor sit
            </p></div><div class="service_icon"><div class="first_icon_bg"><div class="first_circule"></div></div></div></div> -->
    <!-- second row -->
    <!-- <div class=" first_service first_service_2 row  "><div class="service_icon_1 "><div class="first_icon_bg_2"><div class="first_circule_2"></div></div></div><div class="service_text"><h2>lorem ipsum</h2><p>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
              eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis
              ipsum suspendisse ultrices gravida. Risus commodo viverra
              maecenas accumsan lacus vel facilisis. Lorem ipsum dolor sit
            </p></div></div> -->
    <!-- third row -->
    <!-- <div class="first_service row  "><div class="service_text"><h2>lorem ipsum</h2><p>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
              eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis
              ipsum suspendisse ultrices gravida. Risus commodo viverra
              maecenas accumsan lacus vel facilisis. Lorem ipsum dolor sit
            </p></div><div class=" service_icon"><div class="first_icon_bg"><div class="first_circule"></div></div></div></div></div></div></section> -->
    <div class="separator-1"></div>
    <!-- end separator -->
    <footer id="footer" class="content">
      <div class="footer-main container-center">
        <div class="col-row"></div>
        <!-- end col-row -->
        <div class="col-row">
          <div class="one-fourth">
            <h4>
              <img src="images/footerlogo.png" alt="footer-logo" />
            </h4>
            <p> Waviz Technologies (P) Ltd. is an emerging Application Software Development and Outsourcing Company located in India and working around the globe.</p>
            <ul class="social-links-square-2 cf">
              <li title="Facebook">
                <a href="https://www.facebook.com/WavizIndia">
                  <i class="fa fa-facebook"></i>
                </a>
              </li>
              <li title="Twitter">
                <a href="https://twitter.com/Waviz_India">
                  <i class="fa fa-twitter"></i>
                </a>
              </li>
              <li title="linkedin">
                <a href="https://www.linkedin.com/company/waviz-consultancy-services">
                  <i class="fa fa-linkedin"></i>
                </a>
              </li>
            </ul>
          </div>
          <div class="one-fourth">
            <h4>Expertise</h4>
            <ul class="footer-links">
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="cloud&devops.html">Cloud & Devops </a>
              </li>
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="blockchain.html">Blockchain </a>
              </li>
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="iot.html">Iot (Internet Of Thing)</a>
              </li>
              <!-- <li><i class="fa fa-angle-right"></i><a href="cloud_computing.html">Cloud Computing</a></li> -->
            </ul>
          </div>
          <div class="one-fourth">
            <h4>About Us</h4>
            <ul class="footer-links">
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="our_companey.html">Our Companey</a>
              </li>
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="why_choose_us.html">Why Choose Us</a>
              </li>
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="approch.html">Approch</a>
              </li>
              <li>
                <i class="fa fa-angle-right"></i>
                <a href="career.html">Career</a>
              </li>
            </ul>
          </div>
          <div class="contact-info one-fourth cf">
            <h4>Contact Details</h4>
            <strong>Address:</strong>
            <br> G-118, Second Floor, Sector 63, <br> Noida – 201301 <br>
            <strong>Tel:</strong>
            <a href="tel:012-0426-5392">+91-120-426-5392</a>
            <br />
            <strong>E-mail:</strong>
            <a href="#">info@waviz.com</a>
            <br>
            <strong>Website:</strong>
            <a href="#">www.waviz.com</a>
            <br>
          </div>
        </div>
        <!-- end col-row -->
      </div>
      <!-- end footer-main -->
      <div class="footer-bottom container-center cf">
        <div class="bottom-left">
          <p class="copyright">Copyright 2017 <script>
              new Date().getFullYear() > 2017 && document.write("-" + new Date().getFullYear());
            </script> &copy; Waviz Technologies. All rights reserved </p>
        </div>
        <!-- end bottom-left -->
        <div class="bottom-right">
          <nav>
            <ul id="footer-nav">
              <li>
                <a href="index.html">Home</a>
              </li>
              <li>
                <a href="about.html">About</a>
              </li>
              <li>
                <a href="portfolio.html">Portfolio</a>
              </li>
              <li>
                <a href="expertise.html">Expertise</a>
              </li>
              <!-- <li>
                <a href="blog.html">Blog</a>
              </li> -->
              <li>
                <a href="contact.html">Contact</a>
              </li>
            </ul>
          </nav>
        </div>
        <!-- end bottom-right -->
      </div>
      <!-- end footer-bottom -->
    </footer>
    <div class="scroll-top">
      <a href="#">
        <i class="fa fa-angle-up"></i>
      </a>
    </div>
    <!--*************************
*                           *
*      JAVASCRIPT FILES     *
*                           *
************************* -->
    <!--imports jquery-->
    <script src="./js/cloud&deveops.js"></script>
    <script src="js/jquery-1.10.2.min.js"></script>
    <script src="js/jquery-migrate-1.1.0.min.js"></script>
    <!-- used for the contact form -->
    <script src="js/jquery.form.js"></script>
    <!-- used to trigger the animations on elements -->
    <script src="js/waypoints.min.js"></script>
    <!-- used to stick the navigation menu to top of the screen on smaller displays -->
    <script src="js/waypoints-sticky.min.js"></script>
    <!-- imports jQuery UI, used for toggles, accordions, tabs and tooltips -->
    <script src="js/jquery-ui-1.10.3.custom.min.js"></script>
    <!-- used for smooth scrolling on local links -->
    <script src="js/jquery.scrollTo-1.4.3.1-min.js"></script>
    <!-- used for opening images in a Lightbox galley -->
    <script src="js/nivo-lightbox.min.js"></script>
    <!-- flexslider plugin, used for image galleries (blog post preview, portfolio single page) and carousels -->
    <script src="js/jquery.flexslider-min.js"></script>
    <!-- used for sorting portfolio items -->
    <script src="js/jquery.isotope.js"></script>
    <!-- for detecting Retina displays and loading images accordingly -->
    <script src="js/retina-1.1.0.min.js"></script>
    <!-- for dropdown menus -->
    <script src="js/superfish.js"></script>
    <!-- easing plugin for easing animation effects -->
    <script src="js/jquery-easing-1.3.js"></script>
    <!-- Slider Revolution plugin -->
    <script src="js/jquery.themepunch.plugins.min.js"></script>
    <script src="js/jquery.themepunch.revolution.min.js"></script>
    <!--imports custom javascript code-->
    <script src="js/custom.js"></script>
    <!-- for displaying flickr images -->
    <script src="js/jflickrfeed.min.js"></script>
    <!-- used for displaying tweets -->
    <script src="js/jquery.tweet.js"></script>
    <!-- used for rotating through tweets -->
    <script src="js/vTicker.js"></script>
    <!-- used for sharing post pages -->
    <script src="js/jquery.sharrre.min.js"></script>
  </body>
</html>